<?
include("logadmin.php"); 
include("gl_.php"); 	
if (!$logadmin) { header( 'Location: login.php' );} 

$buscogrupo=mysql_query("select * from acciones_tipos where id_tipos=$cod");
$sacogrupo=mysql_fetch_array($buscogrupo); 


if ($enviar) {
	//Eliminar Imagen
	$target_path = "imagenes/promocion/";
	$target_name = $sacogrupo["imagen"];
	$target_path = $target_path .$target_name;
	if($sacogrupo["imagen"]!='' && file_exists($target_path)) { unlink($target_path);}
	$elimino=mysql_query("delete from acciones_tipos where id_tipos=$cod");	
	header( 'Location:acciones_tipos.php' );
} 

	
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Sistema ICAS Argentina</title>
<link href="_eap.css" rel="stylesheet" type="text/css" />
</head>

<body>
<? include("includes/barratop.php"); ?>
<br /><div align="center" class="Titulo2">
<br /> 

  <form id="form1" name="form1" method="post" action="#SELF">
    <p>¿ Está seguro que desea eliminar <br />
      el tipo de Acción de Promoción: <strong><?= $sacogrupo['nombre']; ?></strong>?  </p>
    <p>
      <input type="submit" name="enviar" id="enviar" value="Si, eliminar tipo" />
      &nbsp;&nbsp;&nbsp;
      <input type="button" name="button2" id="button2" value="No, cancelar" onclick="Javascript:history.back();"/>
    </p>
  </form>
               
  </div>
<br />
</body>
</html>
